<?xml version="1.0" encoding="UTF-8"?>
<!--
Linkbase:  Taxonomía para Grupo 1 - Cierre de 2025:  2025-12-31 - Versión: 3
 Creada por la Superintendencia de Servicios Públicos Domiciliarios. 
 Archivos generados el: 2026/04/29 - 17:54
 Basada en: XBRL Versión 2.1. 





 Desarrollada por: 
                             Juan Carlos Rodríguez Rivera -  https://www.linkedin.com/in/juan-carlos-rodriguez-xbrl/ - jcoolcat@gmail.com - +57 3016662961
-->
<!-- Generated with Reporting Standard S.L. XBRL Taxonomy builder version 20.26.1.1483 - http://www.reportingstandard.com -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase"
               xmlns:rsfcntl="http://www.reportingstandard.com/FormulaProcessor/SupportFunctionslibrary"
               xmlns:xfi="http://www.xbrl.org/2008/function/instance"
               xmlns:xs="http://www.w3.org/2001/XMLSchema"
               xmlns:xbrli="http://www.xbrl.org/2003/instance"
               xmlns:gen="http://xbrl.org/2008/generic"
               xmlns:xlink="http://www.w3.org/1999/xlink"
               xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
               xmlns:table="http://xbrl.org/2014/table"
               xmlns:rstable="http://www.reportingstandard.com/2017/RSTable"
               xmlns:co-sspd-ef-Grupo1="http://www.superservicios.gov.co/xbrl/niif/ef/core/2025-12-31"
               xmlns:formula="http://xbrl.org/2008/formula"
               xmlns:label="http://xbrl.org/2008/label"
               xsi:schemaLocation="http://xbrl.org/2014/table http://www.xbrl.org/2014/table.xsd http://www.reportingstandard.com/2017/RSTable http://www.reportingstandard.com/2017/RSTable.xsd http://xbrl.org/2008/label http://www.xbrl.org/2008/generic-label.xsd http://www.w3.org/2001/XMLSchema http://www.w3.org/2001/XMLSchema.xsd http://xbrl.org/2008/generic http://www.xbrl.org/2008/generic-link.xsd http://www.superservicios.gov.co/xbrl/niif/ef/core/2025-12-31 ../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd http://xbrl.org/2008/formula http://www.xbrl.org/2008/formula.xsd">
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-04a_2025-12-31" xlink:href="../co-sspd_fc-04a_2025-12-31.xsd#co-sspd_fc-04a_2025-12-31"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://reportingstandard.com/arcrole/2017/table-action" xlink:href="http://www.reportingstandard.com/2017/RSTable.xsd#table-action"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/arcrole/2014/definition-node-subtree" xlink:href="http://www.xbrl.org/2014/table.xsd#definition-node-subtree"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/arcrole/2008/element-label" xlink:href="http://www.xbrl.org/2008/generic-label.xsd#element-label"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/arcrole/2014/table-breakdown" xlink:href="http://www.xbrl.org/2014/table.xsd#table-breakdown"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/arcrole/2014/breakdown-tree" xlink:href="http://www.xbrl.org/2014/table.xsd#breakdown-tree"/>
  <gen:link xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-04a_2025-12-31">
    <table:table xlink:type="resource" id="t900027a" xlink:label="lbl139363"/>
    <rstable:table.action xlink:type="resource" id="tableAction_t900027a_Columna_C" action="value" event="focusLost" expression="if (empty(t:c('AspectNodeLineaSubsidiosMiembro.C'))) then () else sum(t:c('AspectNodeLineaSubsidiosMiembro.C',0))" source="AspectNodeLineaSubsidiosMiembro.C" target="RuleNodeTotalSubsidiosMiembro.C" xlink:label="lbl139364"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl139363" xlink:to="lbl139364"/>
    <rstable:table.action xlink:type="resource" id="tableAction_t900027a_Columna_D" action="value" event="focusLost" expression="if (empty(t:c('AspectNodeLineaSubsidiosMiembro.D'))) then () else sum(t:c('AspectNodeLineaSubsidiosMiembro.D',0))" source="AspectNodeLineaSubsidiosMiembro.D" target="RuleNodeTotalSubsidiosMiembro.D" xlink:label="lbl139365"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl139363" xlink:to="lbl139365"/>
    <rstable:table.action xlink:type="resource" id="tableAction_t900027a_Columna_E" action="value" event="focusLost" expression="if (empty(t:c('AspectNodeLineaSubsidiosMiembro.E'))) then () else sum(t:c('AspectNodeLineaSubsidiosMiembro.E',0))" source="AspectNodeLineaSubsidiosMiembro.E" target="RuleNodeTotalSubsidiosMiembro.E" xlink:label="lbl139366"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl139363" xlink:to="lbl139366"/>
    <rstable:table.action xlink:type="resource" id="tableAction_t900027a_Columna_F" action="value" event="focusLost" expression="if (empty(t:c('AspectNodeLineaSubsidiosMiembro.F'))) then () else sum(t:c('AspectNodeLineaSubsidiosMiembro.F',0))" source="AspectNodeLineaSubsidiosMiembro.F" target="RuleNodeTotalSubsidiosMiembro.F" xlink:label="lbl139367"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl139363" xlink:to="lbl139367"/>
    <rstable:table.action xlink:type="resource" id="tableAction_t900027a_Columna_G" action="value" event="focusLost" expression="if (empty(t:c('AspectNodeLineaSubsidiosMiembro.G'))) then () else sum(t:c('AspectNodeLineaSubsidiosMiembro.G',0))" source="AspectNodeLineaSubsidiosMiembro.G" target="RuleNodeTotalSubsidiosMiembro.G" xlink:label="lbl139368"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl139363" xlink:to="lbl139368"/>
    <rstable:table.action xlink:type="resource" id="tableAction_t900027a_Columna_H" action="value" event="focusLost" expression="if (empty(t:c('AspectNodeLineaSubsidiosMiembro.H'))) then () else sum(t:c('AspectNodeLineaSubsidiosMiembro.H',0))" source="AspectNodeLineaSubsidiosMiembro.H" target="RuleNodeTotalSubsidiosMiembro.H" xlink:label="lbl139369"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl139363" xlink:to="lbl139369"/>
    <rstable:table.action xlink:type="resource" id="tableAction_t900027a_Columna_I" action="value" event="focusLost" expression="if (empty(t:c('AspectNodeLineaSubsidiosMiembro.I'))) then () else sum(t:c('AspectNodeLineaSubsidiosMiembro.I',0))" source="AspectNodeLineaSubsidiosMiembro.I" target="RuleNodeTotalSubsidiosMiembro.I" xlink:label="lbl139370"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl139363" xlink:to="lbl139370"/>
    <rstable:table.action xlink:type="resource" id="tableAction_t900027a_Columna_J" action="value" event="focusLost" expression="if (empty(t:c('AspectNodeLineaSubsidiosMiembro.J'))) then () else sum(t:c('AspectNodeLineaSubsidiosMiembro.J',0))" source="AspectNodeLineaSubsidiosMiembro.J" target="RuleNodeTotalSubsidiosMiembro.J" xlink:label="lbl139371"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl139363" xlink:to="lbl139371"/>
    <rstable:table.action xlink:type="resource" id="tableAction_t900027a_Columna_K" action="value" event="focusLost" expression="if (empty(t:c('AspectNodeLineaSubsidiosMiembro.K'))) then () else sum(t:c('AspectNodeLineaSubsidiosMiembro.K',0))" source="AspectNodeLineaSubsidiosMiembro.K" target="RuleNodeTotalSubsidiosMiembro.K" xlink:label="lbl139372"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl139363" xlink:to="lbl139372"/>
    <rstable:table.action xlink:type="resource" id="tableAction_t900027a_Columna_L" action="value" event="focusLost" expression="if (empty(t:c('AspectNodeLineaSubsidiosMiembro.L'))) then () else sum(t:c('AspectNodeLineaSubsidiosMiembro.L',0))" source="AspectNodeLineaSubsidiosMiembro.L" target="RuleNodeTotalSubsidiosMiembro.L" xlink:label="lbl139373"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl139363" xlink:to="lbl139373"/>
    <rstable:table.action xlink:type="resource" id="tableAction_t900027a_Columna_M" action="value" event="focusLost" expression="if (empty(t:c('AspectNodeLineaSubsidiosMiembro.M'))) then () else sum(t:c('AspectNodeLineaSubsidiosMiembro.M',0))" source="AspectNodeLineaSubsidiosMiembro.M" target="RuleNodeTotalSubsidiosMiembro.M" xlink:label="lbl139374"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl139363" xlink:to="lbl139374"/>
    <rstable:table.action xlink:type="resource" id="tableAction_t900027a_Columna_N" action="value" event="focusLost" expression="if (empty(t:c('AspectNodeLineaSubsidiosMiembro.N'))) then () else sum(t:c('AspectNodeLineaSubsidiosMiembro.N',0))" source="AspectNodeLineaSubsidiosMiembro.N" target="RuleNodeTotalSubsidiosMiembro.N" xlink:label="lbl139375"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl139363" xlink:to="lbl139375"/>
    <rstable:table.action xlink:type="resource" id="tableAction_t900027a_Columna_O" action="value" event="focusLost" expression="if (empty(t:c('AspectNodeLineaSubsidiosMiembro.O'))) then () else sum(t:c('AspectNodeLineaSubsidiosMiembro.O',0))" source="AspectNodeLineaSubsidiosMiembro.O" target="RuleNodeTotalSubsidiosMiembro.O" xlink:label="lbl139376"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://reportingstandard.com/arcrole/2017/table-action" xlink:from="lbl139363" xlink:to="lbl139376"/>
    <table:ruleNode xlink:type="resource" id="RuleNodeLineaSubsidiosMiembro" abstract="true" merge="true" xlink:label="lbl139381">
      <formula:explicitDimension dimension="co-sspd-ef-Grupo1:ClaseSubsidiosEje">
        <formula:member>
          <formula:qname>co-sspd-ef-Grupo1:LineaSubsidiosMiembro</formula:qname>
        </formula:member>
      </formula:explicitDimension>
    </table:ruleNode>
    <table:aspectNode xlink:type="resource" id="AspectNodeLineaSubsidiosMiembro" xlink:label="lbl139382">
      <table:dimensionAspect>co-sspd-ef-Grupo1:NumeroDeFilaSubsidiosEje</table:dimensionAspect>
    </table:aspectNode>
    <table:definitionNodeSubtreeArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/definition-node-subtree" order="2" xlink:from="lbl139381" xlink:to="lbl139382"/>
    <table:ruleNode xlink:type="resource" id="TrNt900027a" xlink:label="lbl139384">
      <formula:period>
        <formula:instant value="xs:date('2025-12-31')"/>
      </formula:period>
    </table:ruleNode>
    <label:label xlink:type="resource" xml:lang="es" id="TlN900027a" xlink:label="lbl139385">Periodo Actual</label:label>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/element-label" xlink:from="lbl139384" xlink:to="lbl139385"/>
    <table:ruleNode xlink:type="resource" id="RuleNodeTotalSubsidiosMiembro" xlink:label="lbl139383">
      <formula:explicitDimension dimension="co-sspd-ef-Grupo1:ClaseSubsidiosEje">
        <formula:member>
          <formula:qname>co-sspd-ef-Grupo1:TotalSubsidiosMiembro</formula:qname>
        </formula:member>
      </formula:explicitDimension>
    </table:ruleNode>
    <label:label xlink:type="resource" xml:lang="es" id="etRowRuleNodeTotalSubsidiosMiembro" xlink:label="lbl139386">Total Subsidio</label:label>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/element-label" xlink:from="lbl139383" xlink:to="lbl139386"/>
    <label:label xlink:type="resource" xml:lang="es" id="et_t900027a" xlink:label="lbl139387">[900027a] FC04a - Detalle de los subsidios por cobrar</label:label>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/element-label" xlink:from="lbl139363" xlink:to="lbl139387"/>
    <table:breakdown xlink:type="resource" id="t900027aX" parentChildOrder="children-first" xlink:label="lbl139377"/>
    <table:tableBreakdownArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/table-breakdown" axis="x" xlink:from="lbl139363" xlink:to="lbl139377"/>
    <table:breakdown xlink:type="resource" id="t900027aY" xlink:label="lbl139378"/>
    <table:tableBreakdownArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/table-breakdown" axis="y" order="2" xlink:from="lbl139363" xlink:to="lbl139378"/>
    <table:breakdown xlink:type="resource" id="t900027aZ" xlink:label="lbl139379"/>
    <table:tableBreakdownArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/table-breakdown" axis="z" order="3" xlink:from="lbl139363" xlink:to="lbl139379"/>
    <table:conceptRelationshipNode xlink:type="resource" id="CrN900027a" xlink:label="lbl139380">
      <table:relationshipSource>co-sspd-ef-Grupo1:DetalleDeSubsidiosPorCobrar</table:relationshipSource>
      <table:linkrole>http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-04a_2025-12-31</table:linkrole>
      <table:arcrole>http://www.xbrl.org/2003/arcrole/parent-child</table:arcrole>
    </table:conceptRelationshipNode>
    <table:breakdownTreeArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/breakdown-tree" xlink:from="lbl139377" xlink:to="lbl139380"/>
    <table:breakdownTreeArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/breakdown-tree" xlink:from="lbl139378" xlink:to="lbl139381"/>
    <table:breakdownTreeArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/breakdown-tree" order="3" xlink:from="lbl139378" xlink:to="lbl139383"/>
    <table:breakdownTreeArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2014/breakdown-tree" xlink:from="lbl139379" xlink:to="lbl139384"/>
  </gen:link>
</link:linkbase>